<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" href="../css/style.css" type="text/css" media="screen">
<head>
    <meta charset="UTF-8">
    <title>Update Username</title>
</head>
<body data-th-object="${updateUserName}">

<h3 data-th-text="*{newusername}"></h3>

</body>
</html>